Announcement

Collapse
No announcement yet.

vB5 Mobile with a vB4 forum

Collapse
X
 
  • Filter
  • Time
  • Show
Clear All
new posts

  • Carbuff
    replied
    The Mobile Suite version has remained the same. Will work with VB 3, 4, and 5.

    Leave a comment:


  • RafyMP
    replied
    Excellent thanks.

    Has a completely new version of Mobile Suite been released alongside vB5? Or is it still the old version?

    Leave a comment:


  • Joe D.
    replied
    The Mobile Suite is indepdendent of the VB version you use it on. The same Mobile Suite (1.x) works on VB 3.x, 4.x, and 5.x.

    So if you purchased VB5 + Mobile Suite yes you can use VB4 + Mobile Suite instead.

    Leave a comment:


  • RafyMP
    started a topic vB5 Mobile with a vB4 forum

    vB5 Mobile with a vB4 forum

    Are we able to set up the vB5 Mobile Suite on a vB4 forum?
widgetinstance 262 (Related Topics) skipped due to lack of content & hide_module_if_empty option.
Working...
X